.row_11 {
    clear: both;
    min-height: 80px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:1% 15px;
    background:none left top no-repeat scroll rgb(254, 206, 26);
}
.column_9 {
    width: 100%;
    min-height: 80px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h1.footer-heading3 {
    color: #181a1c;
    text-align:center;
    text-transform:uppercase;
    font-family:Roboto, sans-serif;
    font-style:normal;
    font-weight:400;
    font-size:24px;
    letter-spacing:2px;
}
.align-inline-wrap17 {
    text-align: center;
}
.align-inline-wrap6 {
    text-align: center;
}
.row_6 {
    min-height: 351px;
}
.row_5 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:3% 15px 1% 15px;
}
.row_10 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading4 {
    color: #fece1a;
    text-align:center;
}
p.footer-paragraph2 {
    color: #cccccc;
    text-align:center;
    font:normal normal 400 15px/200% Lato, sans-serif;
}
.column_7 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_8 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
img.social-icon2 {
    margin-right:auto;
    display:inline-block;
    background-color:rgba(255, 255, 255, 0.15);
    margin-left:3px;
}
img.social-icon2:hover {
    background-color: rgba(254, 206, 26, 0.8);
}
.row_9 {
    border-top:1px solid rgba(254, 205, 26, 0.2);
    padding-top:1%;
    padding-bottom:1%;
}
.column_10 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_8 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:url("../images/back_to_top_bkg.png") center center no-repeat #fece1a;
}
.column_11 {
    float: none;
    width: 100%;
    min-height: 87px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:3%;
    text-align:center;
}
img.image7 {
    display: inline-block;
    width:auto;
    max-width:50%;
    padding-top:5px;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 78px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:10px;
}
p.footer-copy2 {
    font-size: 14px;
    font-weight:400;
    text-align:center;
    color:#cccccc;
}
a.anchor1 {
    font-size: 14px;
    color:#cccccc;
}
.footer {
    min-height:300px;
}
@media only screen and (min-width : 768px) {
    .column_9 {
        min-height: 73.375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_5 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        width: 41.6667%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .column_7 {
        float: left;
        width: 25%;
        min-height: 330px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_8 {
        float: left;
        width: 33.33%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:3px;
        display:inline-block;
    }
    .row_9 {
        min-height: 127px;
    }
    .column_10 {
        min-height: 94.09375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_11 {
        float: left;
        width: 41.6667%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:1%;
    }
    .column_5 {
        float: left;
        width: 58.3333%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:15px;
    }
    p.footer-copy2 {
        text-align: right;
        margin-top:33px;
    }
    .row_11 {
        clear: both;
        min-height: 80px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
        padding:2% 0;
    }
    img.image7 {
        width: 250px;
        max-width:100%;
        min-width:250px;
    }
    img.image8 {
        width: auto;
    }
    img.image10 {
        padding-right: 5px;
    }
    span.span9 {
        font-weight: normal;
        letter-spacing:0px;
    }
}
.row_7 {
    background:url("../images/asphalt.png") left top repeat scroll rgb(44, 45, 48);
}
img.image8 {
    width:31%;
    display:inline-block;
    padding-right:5px;
}
img.image9 {
    height: auto;
    width:31%;
    display:inline-block;
    padding-right:5px;
}
img.image10 {
    height: auto;
    width:31%;
    display:inline-block;
}
a.anchor1:hover {
    color: #f1f1f1;
}
a.anchor6 {
    color: #cccccc;
    font-weight:400;
    font-size:19px;
}
a.anchor6:hover {
    color: #FECE1A;
}
span.span9 {
    font-weight: 700;
    letter-spacing:1px;
}
@media only screen and (min-width : 1024px) {
    .row_11 {
        clear: both;
        min-height: 80px;
        width:auto;
        margin-left:auto;
        margin-right:auto;
        padding:2% 0;
    }
    .column_9 {
        float: none;
        min-height: 49.1875px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_5 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .column_7 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:330px;
        width:25%;
    }
    .column_8 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: 5px;
        float:none;
        margin-left:0px;
        display:inline-block;
    }
    .row_9 {
        min-height: 127px;
    }
    .column_10 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_8 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_11 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
        text-align:left;
        padding-top:0%;
        min-height:94px;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:58.3333%;
        min-height:94px;
        padding-top:15px;
    }
    p.footer-copy2 {
        text-align: right;
        margin-top:28px;
    }
    img.image7 {
        width: 250px;
        display:inline-block;
        max-width:100%;
        min-width:250px;
    }
    img.image8 {
        width: 31%;
        display:inline-block;
    }
    img.image10 {
        padding-right: 5px;
        display:inline-block;
    }
    span.span9 {
        font-weight: 700;
        letter-spacing:1px;
    }
}